# Uses of Interface
jspecview.api.JSVPrintDialog

Packages that use JSVPrintDialog
Package
Description
jspecview.api
jspecview.java

## Uses of JSVPrintDialog in jspecview.api

Methods in jspecview.api that return JSVPrintDialog
Modifier and Type
Method
Description
`JSVPrintDialog`
JSVPrintDialog.`set(JFrame offWindowFrame, PrintLayout lastPrintLayout, boolean isJob)`

## Uses of JSVPrintDialog in jspecview.java

Classes in jspecview.java that implement JSVPrintDialog
Modifier and Type
Class
Description
`class`
`AwtPrintDialog`
Dialog to set print preferences for JSpecview.